﻿#headerBackground { height: 124px; }
#site-header { width: 900px; margin: auto; left: 0; right: 0; max-width: 100%; }
#main-navigation nav > ul { top: 75px; }
#header-widgets { margin-top: 21px; }
#header-widgets #links { margin-right: 5px; }
#header-branding .sfContentBlock a { margin-top: 16px; margin-left: 10px; }
#header-branding .sfContentBlock a img { width: auto; height: 54px; }
#main-container { margin-top: 126px; }